* {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

/* .container-fluid {
    margin: 0 auto;
    max-width: 1200px;
} */

a,
a:hover,
a:visited,
a:link {
    color: black;
    font-size: 16px;
    text-decoration: none;
}

.a_link {
    color: white;
    font-size: 20px;
}

.a_link_blk {
    color: black;
    font-size: 20px;
}

span, .bold {
    font-weight: bold;
}

.visit {
    color: blue !important;
    text-decoration: underline;
}

/* Naviagtion */
.nav_logo {
    width: 150px;
}

.navigation {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

li {
    /* list-style-type: none; */
    padding-left: 20px;
}

/* Jumbotron */
.bg_image {
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.main_logo {
    filter: drop-shadow( 3px 3px 5px rgb(0 0 0 / 0.9));
    
    width: 275px;
}

.login {
    margin: 30px auto;
}

.title_text {
    font-size: 32px;
    text-align: center;
}

.sub_title_text {
    font-size: 20px;
}
/* End of Jumbotron  */

/* Card Section */
.card_section {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
    /* width: 1200px; */
}

.card {
    display: flex;
    align-items: center;
    box-shadow: 4px 4px 10px #31303080;
    margin: 20px;
    width: 500px;
}

.card_main {
    height: 375px;
}

.card-body {
    display: flex;
    flex-direction: column;
    /* justify-content: space-between; */
}

.card_image {
    margin-bottom: 50px;
    width: 250px;
}
/* End of Card Section */

/* About */
.about {
    background-position: center top; 
}

/* Open House */
.open_house_info {
    display: flex;
    margin: 20px 0;
}

.map {
    width: 375px;
}

.map_info {
    padding-right: 30px;
}

.info_title{
    font-size: 32px;
}

.faqs {
    display: flex;
    justify-content: space-around;
    margin: 0 20px 20px;
    width: 100%;
}

.page_text {
    font-size: 42px;
    font-weight: bold;
    text-align: center;
}

.page_sub_text {
    font-size: 25px;
    font-weight: bold;
    text-align: center;
}

/* Footer */
.copyright {
    margin: 18px;
    text-align: center;
}
